@import url('moduly/bezpecny_nakup.css');
/* OBJEDNÁVKA */
div.objednavka_obal {
 width: 100%;
 background-color: #ffffff;
 border: 1px solid #fff;
 font-size: 1.1em;
 font-family: Arial!important;
 margin-top: 26px;
 max-width: 1596px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 195px;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
}
div.objednavka_obal div.objednavka_menu {
 width: 100%;
 height: 60px;
}
div.objednavka_obal div.objednavka_menu a {
 width: 25%;
 display: block;
 height: 60px;
 line-height: 60px;
 float: left;
 background: url("../images/objednavka_arrow.png") no-repeat left center;
 background-color: #ebebeb;
 color: #818181;
 font-weight: bold;
 text-decoration: underline;
 text-align: center;
}
div.objednavka_obal div.objednavka_menu a:first-child {
 background-image: none;
}
div.objednavka_obal div.objednavka_menu a:hover {
 background-color: #df322a;
 color: #ffffff!important;
 text-decoration: none;
}
div.objednavka_obal div.objednavka_menu a.aktivni {
 background-color: #df322a;
 color: #ffffff!important;
 text-decoration: none;
}
div.objednavka_obal div.objednavka_menu a.neaktivni {
 color: #aaaaaa!important;
 background-color: #ebebeb!important;
 text-decoration: none!important;
 cursor: default!important;
}
div.objednavka_obal div.objednavka_menu a.neaktivni:hover {
 color: #aaaaaa!important;
 background-color: #ebebeb!important;
 text-decoration: none!important;
 cursor: default!important;
}

div.objednavka_obal div.sekce {
 margin: 10px;
 padding: 10px;
}

div.objednavka_obal div.sekce .help {
 background: url('../images/icons/help.png') no-repeat right center;
 padding-right: 20px;
}

div.objednavka_obal div.sekce .doprava_popisek {
 margin: 5px;
 margin-left: 200px;
 position: absolute;
 z-index: 999;
 background-color: #629bcc;
 padding: 15px;
 color: #fff;
}

div.objednavka_obal div.sekce_white {
 background-color: #fff;
}

div.objednavka_obal div.sekce p {
 padding: 10px;
 font-size: 0.9em;
 text-align: left;
} 

div.objednavka_obal div.sekce p a.objednavka_prihlaseni_zobrazit {
 font-weight: bold;
 text-decoration: underline;
 color: #13bb59!important;
 cursor: pointer;
} 

a.zelena {
 font-weight: bold;
 text-decoration: underline;
 color: #13bb59!important;
 cursor: pointer;
} 

div.objednavka_obal div.sekce #objednavka_prihlaseni {
 display: none;
}


.fright {
 float: right;
}



div.objednavka_obal div.sekce textarea.objednavka_poznamka {
 width: 90%;
 margin-left: 5px;
 margin-bottom: 5px;
 height: 50px;
}
div.objednavka_obal div.sekce input[type=number], div.objednavka_obal div.sekce input[type=email], div.objednavka_obal div.sekce input[type=text], div.objednavka_obal div.sekce input[type=password] {
 border: 1px solid #c2c2c2;
 background-color: #ededed;
 color: #727272;
 padding: 10px;
 width: 180px;
}
div.objednavka_obal div.sekce input[type=submit] {
 border: 1px solid #fff;
 background-color: #7b7b7b;
 color: #fff;
 padding: 10px;
}
div.objednavka_obal div.sekce input[type=submit]:hover {
 border: 1px solid #444444;
 background-color: #898989;
}

div.objednavka_obal div.sekce h2 {
 height: 40px;
 line-height: 40px;
 margin: 0px;
 padding: 0px;
 padding-left: 10px;
 background-color: #f1f1f1;
 text-align: left;
 color: #df322a;
 font-weight: bold;
 margin-bottom: 10px;
}

div.objednavka_obal div.sekce.objednavka_platba p {
 margin-bottom: 15px;
}

div.objednavka_obal div.sekce.objednavka_platba a.btn {
 border: 1px solid #fff;
 background-color: #13bb59;
 color: #fff;
 font-weight: bold;
 padding: 18px;
 font-size: 1.1em;
 display: inline-block;
 cursor: pointer;
 transition: 0.7s;
}

div.objednavka_obal div.sekce.objednavka_platba a.btn:hover {
 border: 1px solid #000;
 background-color: #00a778;
 font-size: 1.15em;
}



div.objednavka_obal div.sekce h2.vyrazny {
 height: 40px;
 line-height: 40px;
 margin: 0px;
 padding: 0px;
 padding-left: 10px;
 background-color: #dfdfdf;
 text-align: left;
 color: #df322a;
 margin-bottom: 10px;
}

div.objednavka_obal div.sekce h3 {
 margin: 0px;
 padding: 0px;
 padding-left: 30px;
 padding-top: 20px;
 padding-bottom: 15px;
 text-align: left;
 color: #000000;
 font-weight: bold;
}

div.chyba_vyrazna {
 margin: 40px;
 background-color: #d62236;
 color: #fff;
 padding: 20px;
}

div.chyba_vyrazna h1 {
 color: #fff!important;
 margin-bottom: 0px!important;
}

div.chyba_vyrazna p {
 color: #fff!important;
 font-weight: bold;
}

div.objednavka_obal div.sekce table.kosik_polozky {
 width: 100%;
 margin-bottom: 10px;
 font-size: 0.85em;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td {
 padding: 5px;
 padding-bottom: 15px;
 height: 50px;
 vertical-align: middle;
 color: #a3a3a3;
 text-align: left;
}
div.objednavka_obal div.sekce table.kosik_polozky tr.hlavicka td {
 padding: 5px;
 padding-bottom: 15px;
 height: 15px;
 vertical-align: middle;
 color: #a3a3a3;
}
div.objednavka_obal div.sekce table.kosik_polozky tr.chyba td {
 padding: 5px;
 padding-bottom: 15px;
 height: 50px;
 vertical-align: middle;
 color: #ce152b;
}
div.objednavka_obal div.sekce table.kosik_polozky tr.chyba td.kosik_polozka_nazev a {
 color: #ce152b!important;
 text-decoration: line-through;
}
div.objednavka_obal div.sekce table.kosik_polozky tr.chyba td.kosik_polozka_nazev a strong {
 text-decoration: none!important;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_img {
 width: 70px;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_img img {
 max-height: 110px;
 max-width: 110px;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_nazev {
 width: 345px;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_nazev a {
 color: #4d4d4d;
 text-decoration: underline;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_nazev a span {
 color: #a3a3a3;
 text-decoration: none;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_ks {
 width: 30px;
 text-align: center;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_ks input[type=text] {
 border: 1px solid #c2c2c2;
 background-color: #ededed;
 color: #727272;
 padding: 10px;
 padding-left: 5px;
 padding-right: 5px;
 width: 30px;
 text-align: center;
}

input.kosik_produkt_prepocitat_btn {
 margin-top: 4px;
 margin-left: 1px;
}

div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_cena {
 width: 80px;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_cena_bold {
 width: 90px;
 font-weight: bold;
}
div.objednavka_obal div.sekce table.kosik_polozky tr td.kosik_polozka_vymazat {
 width: 20px;
}
div.objednavka_obal div.sekce label {
 color: #464646;
}
div.objednavka_obal div.sekce label.radio {
 color: #464646;
 padding-left: 5px;
 vertical-align: middle;
}
div.objednavka_obal div.sekce label.right {
 padding-left: 5px;
 vertical-align: middle;
}
div.objednavka_obal div.sekce input[type=radio], div.objednavka_obal div.sekce input[type=checkbox] {
 vertical-align: middle;
}

div.objednavka_obal div.sekce div.objednavka_cena_celkem {
 float: left;
 padding: 5px;
 padding-top: 40px;
 padding-bottom: 20px;
 color: #525252;
}

div.objednavka_obal div.sekce div.objednavka_cena_celkem_dph {
 float: right;
 padding: 5px;
 padding-top: 40px;
 padding-bottom: 20px;
 color: #525252;
 font-weight: bold;
}
div.objednavka_obal div.sekce input.left {
 border: 1px solid #fff;
 background-color: #7b7b7b;
 color: #fff;
 padding: 18px;
 font-size: 1.1em;
 float: left;
 cursor: pointer;
}
div.objednavka_obal div.sekce input.right {
 border: 1px solid #fff;
 background-color: #13bb59;
 color: #fff;
 font-weight: bold;
 padding: 18px;
 font-size: 1.1em;
 float: right;
 cursor: pointer;
}

div.objednavka_obal div.sekce p.zkontrolujte_udaje {
 color: #13bb59;
 font-size: 1.1em;
 font-weight: bold;
 float: right;
 padding-right: 10px;
 padding-top: 22px;
}
div.objednavka_obal div.sekce input.right:hover {
 border: 1px solid #327d8c;
 background-color: #01acce;
 cursor: pointer;
}

div.objednavka_obal div.sekce p.registrace_vyber {
 padding-left: 100px;
}
div.objednavka_obal div.sekce p.registrace_vyber label {
 padding-right: 5px;
}
table.registrace, div.vypis_obsahu table.registrace {
 margin-left: 0px;
 max-width: 700px;
 width: 100%;
 margin: 0 auto;
}

table.registrace tr td {
 padding-bottom: 5px;
 padding-top: 5px;
 text-align: left;
}
table.registrace tr td.align_right {text-align: right; padding-right: 15px; box-sizing: border-box; -moz-box-sizing: border-box;}
table.registrace tr td input {
    height: 40px;
    padding-left: 41px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
}
table.registrace tr td input[type=checkbox] {
    height: 20px;
    width: 20px;
}
table.registrace tr td input[type=submit] {
 border: 1px solid #fff;
 background-color: #13bb59;
 color: #fff;
 font-weight: bold;
 padding: 18px;
 font-size: 1.1em;
 cursor: pointer;
 width: 200px;
 height: 60px;
 margin-top: 20px; 
}
table.registrace tr td input[type=submit]:hover {
 border: 1px solid #327d8c;
 background-color: #01acce;
 cursor: pointer;
}


table.registrace tr td.mezera {
 padding-top: 25px;
 font-weight: bold;
}

table.registrace tr td.l1 {
 text-align: right;
 padding-right: 15px;
 width: 125px;
}
table.registrace tr td.l2 {
 text-align: left;
 width: 220px;
}

table.registrace tr td.r1 {
 text-align: right;
 padding-right: 15px;
 width: 100px;
}
table.registrace tr td.r2 {
 text-align: left;
 padding-right: 80px;
 width: 220px;
}
table.registrace tr td span.x {
 font-size: 1.5em;
 vertical-align: top;
 padding-left: 5px;
 padding-top: 2px;
 color: #dc1f1f;
}

#doprava_ulozenka_id {
 padding: 3px;
 margin-left: 5px;
 display: none;
} 

div.kosik_dalsi_produkty {
}

div.kosik_dalsi_produkty h3 {
 color: #979797;
 margin: 20px!important;
 padding-top: 18px;
 font-size: 0.9em;
}

div.kosik_dalsi_produkty table {
 position: relative;
 margin: auto;
 width: 90%;
}

div.kosik_dalsi_produkty table tr td {
 border-bottom: 1px solid #f5f5f5;
 padding: 5px;
}

div.kosik_dalsi_produkty table tr td img {
 max-height: 60px;
}

div.kosik_dalsi_produkty table tr td input {
	border: 0px;
	text-align: center;
	color: #ffffff;
  font-weight: bold;
	padding: 5px;
  border: 4px solid #dbdada;
  background-color: #808080;
}



/* KATEGORIE */



div.filtr_cena {
 width: 800px;
}

div.filtr_cena_label {
 padding: 0px 0px 0px 20px;
 float: left;
 max-width: 300px;
 width: 100%;
}
div.filtr_cena_label label {
 float: left;
}
div.filtr_cena_label input {
 float: left;
 color: #000000!important;
 border-style: none!important;
 font-size: 16px!important;
 font-family: 'Oswald', sans-serif!important;
 padding: 0px;
 margin: 0px;
 margin-top: -3px;
 padding-left: 10px;
 color: #df322a!important;
}

div.filtr_cena_slider {
 float: left;
 width: 280px;
}


div.kategorie_produktu_na_stranku {
 float: right;
 padding: 10px;
}

div.kategorie_produktu_na_stranku a.active {
 font-weight: bold;
 color: #fca6ca!important;
}


div.kategorie_strankovani_nahore {
    float: right;
    margin-top: 15px;
    font-size: 1.3em;
}

div.kategorie_strankovani_dole {
    width: 330px;
    position: relative;
    margin: auto;
    height: 60px;
    font-size: 1.3em;
}

div.kategorie_strankovani span {
	display: block;
	float: left;
	padding-top: 7px;
	margin: 0px 2px;
}
div.kategorie_strankovani a {
	display: block;
	float: left;
	padding: 4px 5px;
	margin: 0 2px;
	border: 1px solid #dadada;
	color: #cd0179;
	background: #fff;
}
div.kategorie_strankovani a:hover {
	background: #cd0179;
	color: #fff!important;
	border: 1px solid #cd0179;
}
div.kategorie_strankovani a.active {
	background: #cd0179;
	color: #fff!important;
	border: 1px solid #cd0179;
}
div.kategorie_strankovani a.next {
	margin-top: -12px;
	padding-bottom: 2px;
}

div.kategorie_filtr {
 width: 100%;
 padding: 10px;
}

div.kategorie_filtr div.filtr_blok {
 max-width: 150px;
 padding: 10px;
 float: left;
}

div.kategorie_filtr div.filtr_blok_vetsi {
 max-width: 210px;
}

div.kategorie_filtr div.filtr_blok p {
 line-height: 12px!important;
 padding: 0px!important;
 margin: 0px!important;
}

div.kategorie_filtr div.filtr_blok input[type=submit] {
padding: 10px;
background-color: #df322a;
color: #fff;
font-weight: bold;
}

div.zadne_zaznamy {
 padding: 20px;
 font-size: 1.3em;
 font-weight: bold;
 color: #fff;
 background-color: #df322a;
 margin-bottom: 300px;
}

div.zadne_zaznamy a {
 color: #fff!important;
}

h2.kategorie_nazev {
 color: #df322a;
 font-weight: bold;
 font-size: 1.3em;
 margin-bottom: 20px;
} 



/* PRODUKT DETAIL */

div.produkt_detail {
 width: 100%;
}
div.produkt_detail_padding {
 padding: 20px;
}

div.produkt_detail h1 {
 display: block;
 color: #9d018e;
 font-size: 2em;
 padding-top: 10px;
 padding-bottom: 15px;
}

div.produkt_detail div.produkt_sleva_odpocet {
 padding: 10px;
}

div.produkt_detail div.produkt_sleva_odpocet iframe {
 width: 450px;
 height: 30px;
 margin-top: 10px;
 border-style: none;
}

div.produkt_detail .pprodukt_akce {
 display: block;
 padding: 5px;
 width: 70px;
 background-color: #01cd95;
 color: #ffffff;
 float: right;
 margin-right: 5px;
 top: 2px;
 text-align: center;
}
div.produkt_detail .pprodukt_akce1 {
 right: 60px;
}
div.produkt_detail .pprodukt_akce2 {
 right: 145px;
}
div.produkt_detail .pprodukt_akce3 {
 right: 230px;
}
div.produkt_detail .pprodukt_akce4 {
 right: 315px;
}
div.produkt_detail .pprodukt_akce5 {
 right: 400px;
}
div.produkt_detail .pprodukt_akce6 {
 right: 485px;
}
div.produkt_detail .pprodukt_akce_cervena {
 background-color: #9d1001;
}
div.produkt_detail .pprodukt_akce_modra {
 background-color: #006bc5;
}
div.produkt_detail .pprodukt_akce_zelena {
 background-color: #00bf1f;
}
div.produkt_detail .pprodukt_akce_oranzova {
 background-color: #9d018e;
}
div.produkt_detail .pprodukt_akce_zluta {
 background-color: #ffde00;
 color: #5c4422;
}

div.produkt_detail div.product_left {
 
}

div.produkt_detail div.product_right {
 width: 320px;
 float: right;
 padding-top: 20px;
}

div.produkt_detail .produkt_velky_obrazek img {
max-width: 315px;
}

div.produkt_detail div.product_right form {
 padding-bottom: 30px;
}

div.produkt_detail div.product_right input#pocet_ks {
 padding: 7px;
 background-color: #babcbe;
 font-size: 1.3em;
 font-weight: bold;
 color: #fff;
 width: 50px;
 text-align: center;
 border: 0px solid #202f42;
 float: left;
}


div.produkt_detail div.product_right div.kosik_plus_minus {
 width: 20px;
 float: left;
}

div.produkt_detail div.product_right div.kosik_plus_minus img {
 cursor: pointer;
 margin: 2px;
}

div.produkt_detail div.product_right button.koupit {
 padding: 5px;
 padding-top: 7px;
 padding-bottom: 7px;
 background-color: #70bf44;
 font-size: 1.2em;
 font-weight: bold;
 color: #fff;
 width: 174px;
 text-align: center;
 border: 0px solid #202f42;
 margin-left: 10px;
 cursor: pointer;
}

div.produkt_detail div.product_right p.produkt_cena {
 font-size: 1.4em;
 color: #df322a;
 font-weight: bold; 
 padding-bottom: 25px;
}



div.produkt_detail div.product_right p.sklad {
 font-size: 1.4em;
 padding-bottom: 25px;
 font-weight: bold;
 color: #3cc6f5;
}
div.produkt_detail div.product_right p.sklad span {
 font-size: 0.75em;
}
  div.produkt_detail div.product_right p.sklad_skladem {
   color: #13a400;
  }
  div.produkt_detail div.product_right p.sklad_nedostupne {
   color: #ec1a1a;
  }





div.produkt_detail div.product_right p.produkt_cena small {
 font-size: 0.6em;
}
div.produkt_detail div.product_right p.produkt_puvodni_cena {
 padding-bottom: 25px;
 font-size: 0.9em;
}

div.produkt_detail div.product_right p.skupina_koupit_nadotaz_dotaz small {
 width: 200px;
}



div.produkt_detail img.produkt_parametr_zeme {
 margin: 10px;
 margin-top: 0px;
 float: left;
}

div.produkt_detail p.produkt_parametr_zeme {
 padding-top: 10px;
 padding-bottom: 10px;
}


div.produkt_detail img.produkt_parametr_znacka {
 margin: 10px;
 margin-top: -11px;
 float: left;
}

div.produkt_detail p.produkt_parametr_znacka {
 padding-top: 10px;
 padding-bottom: 10px;
}

div.produkt_detail img.produkt_parametr_vyrobce {
 margin: 10px;
 margin-top: 0px;
 float: left;
}
div.produkt_detail p.produkt_parametr_vyrobce {
 padding-top: 10px;
 padding-bottom: 10px;
}

div.produkt_detail .barevnost {
 width: 70px;
 height: 40px;
 margin: 2px;
 float: left;
}

div.produkt_detail .barevnost_mini {
 width: 8px;
 height: 14px;
 margin: 1px;
 float: left;
}

.detail_produktu_cesta {
 font-size: 11px;
 padding-left: 2px;
 color: #777777!important;
}
.detail_produktu_cesta a {
 color: #777777!important;
 text-decoration: underline;
}
.detail_produktu_cesta a:hover {
 color: #cd0179!important;
 text-decoration: none;
}

.padding_20 {
 padding: 20px;
}

.clr_right {
 clear: right;
}

.clr_left {
 clear: left;
}


a#produkt_vlozit_recenzi {
 cursor: pointer!important;
}

form.produkt_detail_panel {
 padding-top: 20px;
}

div#produkt_vlozit_recenzi_formular {
 display: none;
}



/* PRODUKTY - PANEL - MINI */

div.panel_mini_produkty {
 padding: 5px;
}

div.mini_produkt {
 width: 110px;
 height: 150px;
 float: left;
 text-align: center;
 margin: 5px;
 padding: 5px;
 background-color: #eaeaea;
 font-size: 0.8em;
}

div.mini_produkt a.mini_produkt_img img {
 max-width: 100px;
 max-height: 100px;
 margin-top: 5px;
 margin-bottom: 5px;
}


/* OBECNÉ */



.margin_top_20 {
 margin-top: 20px;
}

.bold {
 font-weight: bold!important;
}

.xbold {
 font-weight: normal!important;
}

.strike {
text-decoration: line-through!important;
}

.display_none {
 display: none;
}

.h {
 display: none;
}

.vyrazny {
 color: #13bb59;
}

.chyba {
 font-size: 1.1em!important;
 font-weight: bold;
 padding: 10px;
 color: #dc1f1f;
 line-height: 25px;
}

.chyba_polozky {
 font-size: 0.9em!important;
 display: block;
 margin-top: -15px;
 padding-left: 50px;
 color: #df322a;
 font-weight: bold;
 line-height: 20px;
}

.align_right {
 text-align: right;
}

div.vypis_obsahu {
 padding: 20px;
}

div.vypis_obsahu h1 {
 margin: 10px;
 font-size: 21px;
 color: #d62236;
 font-weight: bold;
}

div.vypis_obsahu h2 {
 margin: 10px;
 font-size: 18px;
 color: #d62236;
 font-weight: bold;
 margin-top: 20px;
}

div.vypis_obsahu h3 {
 margin: 10px;
 font-size: 16px;
 color: #d62236;
 font-weight: bold;
 margin-top: 20px;
}

div.vypis_obsahu h4 {
 margin: 10px;
 font-size: 15em;
 color: #d62236;
 font-weight: bold;
 margin-top: 20px;
}

div.vypis_obsahu h5 {
 margin: 10px;
 font-size: 14em;
 color: #d62236;
 font-weight: bold;
 margin-top: 20px;
}

div.vypis_obsahu p {
 margin: 10px;
 margin-left: 20px;
 line-height: 17px;
}

div.vypis_obsahu ul {
 margin: 20px;
 margin-left: 30px;
}

div.vypis_obsahu table {
 margin: 20px;
 margin-left: 30px;
}

div.vypis_obsahu table tr td {
 padding: 5px;
}

table.tabulka {
 margin: 20px 0px;
}
table.tabulka tr td {
 padding: 10px 5px;
 background-color: #f7f7f7;
 border: 1px solid #fff;
}
table.tabulka tr.hlavicka td {
 padding: 10px 5px;
 background-color: #cfcfcf;
 font-weight: bold;
 border: 1px solid #fff;
}

div.vypis_obsahu table tr td {
 padding: 5px;
}

form.newsletter input[type=text] {
 background-color: #fff;
 border-style: none;
 color: #5a5a5b;
 padding: 10px;
 float: left;
}

form.newsletter input[type=submit] {
 background-color: #cd0179;
 border-style: none;
 color: #fff;
 padding: 10px;
 margin-left: 3px;
 float: left;
}



div.dokosiku_hlaska_bg {
  display: none;
  position: fixed; 
  bottom: 0px; 
  left: 0px; 
  z-index: 21000; 
  width: 100%; 
  height: 100%;
  background: url('images/bg_dokosiku.png') repeat;
}

div.dokosiku_hlaska {
  text-align: center; 
  color: #fff; 
  position: fixed; 
  bottom: 50%; 
  left: 50%; 
  margin: 0 0 -101px -251px; 
  z-index: 22000; 
  width: 440px; 
  height: 190px; 
  padding: 30px; 
  background-color: #df322a; 
  border: 5px solid #fff; 
  -webkit-box-shadow: 0px 0px 20px #262626; 
  box-shadow: 0px 0px 20px #262626;
}
div.dokosiku_hlaska p.dokosiku_hlaska_nadpis {
 color: #fff!important;
 font-size: 22px!important;
 font-weight: bold!important;
}


div.doprava_zdarma_dokosiku {
    margin-top: 115px;
    background-color: #000;
    width: 230px;
    color: #ffe400;
    padding: 10px;
    margin-left: 94px;
}

div.doprava_zdarma_dokosiku_info {
    font-size: 90%;
    margin-top: 10px;
}


#naseptavac {
 background-color: #fff;
 padding: 0px 55px 0px 25px;
 width: 276px;
 position: absolute;
 left: 1px;
 top: 37px;
 background: #eaeaea;
 z-index: 500;
}

#naseptavac_obsah {
 padding: 20px 0px;
 font-size: 15px;
 font-weight: 300!important;
}
#naseptavac_obsah p.nadpis {
 padding: 15px 0px 5px 0px;
 font-weight: 600;
 color: #d62236;
}
#naseptavac_obsah p {
 padding: 5px 0px 5px 0px;
 color: #d62236;
}
#naseptavac_obsah p a {
 color: #000000;
}
#naseptavac_obsah p a:hover {
 color: #d62236;
}

div.dokosiku_hlaska_in {
  position: relative;
  width: 440px; 
  height: 140px; 
}
a.dokosiku_hlaska_pokracovat {
 position: absolute;
 bottom: 10px;
 left: 0px;
 margin-top: 20px;
 display: block;
 text-decoration: underline;
 color: #fff!important;
 text-align: left;
 padding-left: 40px;
 width: 180px;
 height: 20px;
 line-height: 20px;
 padding-top: 20px;
 padding-bottom: 40px;
 font-weight: bold;
  background: url('../images/arrow_left.png') no-repeat left center;
  cursor: pointer;
}

a.dokosiku_hlaska_dokosiku {
 position: absolute;
 bottom: 10px;
 right: 0px;
 display: block;
 text-decoration: underline;
 color: #fff!important;
 text-align: right;
 padding-right: 40px;
 width: 180px;
 height: 20px;
 line-height: 20px;
 padding-top: 20px;
 padding-bottom: 40px;
 font-weight: bold;
  background: url('../images/arrow_right.png') no-repeat right center;
  cursor: pointer;
}

a.dokosiku_hlaska_zavrit {
 position: absolute;
 top: -20px;
 right: -20px;
 display: block;
 text-decoration: none;
 color: #ffffff!important;
 text-align: right;
 padding-right: 15px;
 width: 110px;
 height: 20px;
 line-height: 20px;
  background: url('../images/close.png') no-repeat right center;
  cursor: pointer;
  font-size: 11px;
}

div.dokosiku_hlaska a:hover {
 color: #000!important;
}

.valing_center {
 vertical-align: center;
}

.valing_top {
 vertical-align: top;
}


div.produkty_recenze {
 padding: 15px;
 margin-bottom: 10px;
 font-family: Arial!important;
}
div.produkty_recenze h3 {
 font-size: 15px!important;
 font-family: Arial!important;
 margin: 0px!important;
 padding: 0px!important;
 padding-bottom: 5px!important;
}
div.produkty_recenze h3 em {
 font-size: 13px!important;
 font-family: Arial!important;
 color: #000000;
 float: right;
}
div.produkty_recenze p {
 font-size: 13px!important;
 font-family: Arial!important;
}
div.produkty_recenze div.dotaz_odpoved {
 padding: 15px;
 margin-top: 10px;
 margin-left: 10px;
 background-color: #fff;
 font-size: 13px!important;
 font-family: Arial!important;
}
div.produkty_recenze div.dotaz_odpoved h4 {
 font-size: 15px!important;
 margin: 0px!important;
 padding: 0px!important;
 font-family: Arial!important;
 padding-bottom: 5px!important;
}



.strankovani {
    text-align: center;
    border-bottom: 1px solid #D1D1D1;
    padding-bottom: 175px;
}
.strankovani  a {
    width: 42px;
    height: 42px;
    display: inline-block;
    text-align: center;
    line-height: 42px;
    text-decoration: none;
    border-radius: 21px;
    font-size: 15px;
    letter-spacing: -0.015em;
    color: #000000;    
    transition: 0.5s;
}
.strankovani a.active, .strankovani a:hover {
    background: #FFD300;
}

a.galerie {
 width: 175px; 
 height: 115px; 
 background-position: center 25%; 
 background-repeat: no-repeat;
 background-size: cover;
 display: block;
 float: left;
 margin: 4px;
 border: 5px solid #fff;
	border-radius: 5px;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}

a.galerie:hover {
 border: 5px solid #676767;
}

a.galerie img {
 display: none;
}


div#dotaznik a {
	color: #363535;
	text-decoration: underline;
}
div#dotaznik a:hover {
	text-decoration: none;
}

div#dotaznik {
	background: #fff;
	width: 685px;
	margin: 0 auto;
	padding: 20px 40px;
}
div#dotaznik div#heading {
}
div#dotaznik div#heading h2 {
	float: left;
	font-size: 26px;
	font-weight: bold;
	color: #000;
	margin-top: 30px;
}
div#dotaznik div#heading div#img {
	float: right;
}
div#dotaznik div#heading div#img_center {
	position: relative;
  margin: auto;
}
div#dotaznik div#text_uvod {
	margin: 15px 0;
}
div#dotaznik div#text_uvod p {
	font-size: 16px;
	color: #363535;
	margin-bottom: 10px;
}
div#dotaznik div#main_form {
}
div#dotaznik div#main_form h3 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
}



div#dotaznik div#main_form div.box {
	margin: 40px 0;
}
div#dotaznik div#main_form div.box.margintop {
	margin-top: 45px!important;
}
div#dotaznik div#main_form div.box h3 {
	margin: 25px 0;
}

div#dotaznik div#main_form h3.black_mini {
	font-size: 18px!important;
	font-weight: bold;
	color: #000!important;
}

div#dotaznik div#main_form div.box div.question {
	margin-left: 15px;
}
div#dotaznik div#main_form div.box div.question h4 {
	margin: 15px 0;
	font-size: 17px;
	font-weight: bold;
	color: #000;
}
div#dotaznik div#main_form div.box p.hint {
	font-size: 14px;
	color: #000;
	margin: 10px 0;
}
div#dotaznik div#main_form div.box div.question h4 span.required {
	color: #ff0000;
}
div#dotaznik div#main_form div.box div.question div.inputs {
	margin-left: 10px;
	font-size: 14px;
}
div#dotaznik div#main_form div.box div.question div.inputs div.block {
	margin-bottom: 10px;
	display: block;
}
div#dotaznik div#main_form div.box div.question div.inputs div.inline {
	display: inline-block;
	margin: 0 59px 10px 0;
}
div#dotaznik div#main_form div.box div.question div.inputs p.zivotopis {
	font-size: 15px;
	margin-top: 10px;
}
div#dotaznik div#main_form div.box div.question div.inputs table.uvod {
	margin-right: 40px;
	font-size: 15px;
}
div#dotaznik div#main_form div.box div.question div.inputs table.uvod input[type="text"] {
	width: 180px;
	border: 1px solid #a9a9a9;
	padding: 5px 7px;
}
div#dotaznik div#main_form div.box div.question div.inputs table tr td {
	padding: 5px 0;
}
div#dotaznik div#main_form div.box div.question div.inputs table tr td:first-child {
	padding-right: 5px;
}
div#dotaznik div#main_form div.box div.question div.inputs table.bottom tr:last-child td:first-child {
	vertical-align: top;
}

.valign_middle {vertical-align: middle!important;}

div#dotaznik div#main_form div.box div#submit {
	float: left;
	width: 340px;

}
div#dotaznik div#main_form div.box div#submit button {
	background-image: -o-linear-gradient(bottom, #27B9C3 0%, #104B4F 100%);
	background-image: -moz-linear-gradient(bottom, #27B9C3 0%, #104B4F 100%);
	background-image: -webkit-linear-gradient(bottom, #27B9C3 0%, #104B4F 100%);
	background-image: -ms-linear-gradient(bottom, #27B9C3 0%, #104B4F 100%);
	background-image: linear-gradient(to bottom, #27B9C3 0%, #104B4F 100%);
	border: none;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	padding: 21px 50px 21px 35px;
	cursor: pointer;
}
div#dotaznik div#main_form div.box div#submit button:after {
	background: url("./images/banner_a_arrow.png") top left no-repeat;
	width: 15px;
	height: 22px;
	content: "";
	position: absolute;
	margin-left: 10px;
}
div#dotaznik div#main_form div.box div#logo {
	float: right;
	width: 299px;
}

.margin_top_m50 {
 margin-top: -100px;
}

div.formatovani_textu a.obsah_close {
 float: right;
 text-decoration: none;
}

div.formatovani_textu a.velke_tlacitko {
 display: block;
 padding: 20px 20px;
 background-color: #d62236;
 color: #fff!important;
 font-weight: bold;
 font-size: 18px;
 border: 5px solid #f7f7f7;
}

div.formatovani_textu a.velke_tlacitko:hover {
 color: #fff!important;
 border: 5px solid #d1d1d1;
}



@media only screen and (min-width: 0px) and (max-width: 1350px) {
div.objednavka_obal {
 font-size: 1em;
}
  div.objednavka_obal div.objednavka_menu a {
   font-size: 14px;
  }
  div.objednavka_obal div.sekce p.zkontrolujte_udaje {
   font-size: 15px;
  }
  div.objednavka_obal div.sekce input[type=number], div.objednavka_obal div.sekce input[type=email], div.objednavka_obal div.sekce input[type=text], div.objednavka_obal div.sekce input[type=password] {
   width: 150px;
  }
}



/* RESPONS */


  
  @media(max-height: 500px) {
    div.dokosiku_hlaska {
      top: 5%; 
      margin-top: 0;
    }
  }
  
    
  @media(max-width: 720px) {
    
  div.dokosiku_hlaska {
    text-align: center; 
    color: #fff; 
    position: fixed; 
    bottom: auto;
    top: 20%; 
    left: auto; 
    margin: auto;
    z-index: 22000; 
    width: 94%; 
    height: 140; 
    padding: 30px 2%; 
  }
  a.dokosiku_hlaska_zavrit {
      right: 5px;
  }
  a.dokosiku_hlaska_dokosiku {
      padding-right: 10%;
      width: 40%;
  }
  a.dokosiku_hlaska_pokracovat {
      padding-left: 10%;
      width: 40%;
  }
  div.dokosiku_hlaska_in {
      position: relative;
      width: 100%;
      height: 140px;
  }
  
  div.objednavka_obal div.sekce table.kosik_polozky tr td {
      display: block;
      height: auto;
      width: 97%!important;
  }
  
  div.objednavka_obal div.sekce table.kosik_polozky tr td:last-child {
      border-bottom: 1px solid #000;
  }
  
  div.objednavka_obal div.sekce table.kosik_polozky tr.hlavicka td {
   display: none;
  }
  
  table.registrace tr td {
      display: block;
      height: auto;
      width: 97%!important;
      text-align: left!important;
  }
  
  div.objednavka_obal div.sekce input[type=number], div.objednavka_obal div.sekce input[type=email], div.objednavka_obal div.sekce input[type=text], div.objednavka_obal div.sekce input[type=password] {
   width: 95%;
  }
  table.registrace {
   width: 94.5%;
   margin: 0 2%;
  } 
  
  form#kosik {
   margin-bottom: 100px;
  }
  div.objednavka_obal div.objednavka_menu {
      height: auto;
  }
  div.objednavka_obal div.objednavka_menu a {
      width: 100%;
      display: block;
      height: 40px;
      line-height: 40px;
      float: none;
      background: none;
      background-color: #ebebeb;
      text-align: center;
      border-bottom: 1px solid #fff;
  }
  div.objednavka_obal div.sekce input.right {
      padding: 18px 2.5%;
      width: 95%;
      margin: 0;
  }
  div.objednavka_obal div.sekce input.left {
      display: none;
  }
  div.objednavka_obal div.sekce div.objednavka_cena_celkem_dph {
   float: none;
   width: 100%;
   text-align: left;
   clear: both;
  }
  
  }